PHP-Version mit Composer festlegen

In der Datei composer.json kann man die erforderliche PHP-Version festlegen. Diese Version wird beispielsweise von der IDE PHPStorm ausgelesen, um die Projekteinstellungen entsprechend zu setzen.

Mit Hilfe von Composer kann man diese PHP-Version schnell und einfach festlegen. Folgender Befehl setzt die PHP-Version beispielsweise auf 8.0:

composer config platform.php 8.0

Schreibe einen Kommentar